symfony/security-guard Security Advisories for v2.8.15 (1)